ReservesRpc

moneymotion Docs
Reserves Get History
limit?int
an integer
offset?int
an integer
startDate?Date
a string to be decoded into a Date
endDate?Date
a string to be decoded into a Date
Response Body
curl -X POST "https://api.moneymotion.io/rpc/ReservesGetHistory" \ -H "Content-Type: application/json" \ -d '{}'{
"reserves": [
{
"id": "string",
"checkoutSessionId": "string",
"reserveAmountInCents": 0,
"originalAmountInCents": 0,
"reservePercentage": 0,
"reservedAt": "string",
"releaseAt": "string",
"releasedAt": "string",
"releasedAmountInCents": 0,
"status": "active"
}
],
"totalCount": 0,
"hasMore": true
}